Package: org.codehaus.groovy.grails.resolve.ivy

## [Groovy] Class IvyGraphNode

- org.codehaus.groovy.grails.resolve.ivy.IvyGraphNode

- Adapts an Ivy graph into a Grails one.

  Authors:
    Graeme Rocher
  Since:
    2.3

- - ### Constructor Summary

    Constructors
    Constructor and description
    `IvyGraphNode (org.apache.ivy.core.report.ResolveReport report)`

  - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `void` | `createGraph(GraphNode current, java.util.Collection<org.apache.ivy.core.resolve.IvyNode> nodes, java.lang.String[] confs)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class GraphNode` | `toString`
    `class java.lang.Object` | `java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`

- - ### Constructor Detail

    - #### IvyGraphNode(org.apache.ivy.core.report.ResolveReport report)

  - ### Method Detail

    - #### void createGraph(GraphNode current, java.util.Collection<org.apache.ivy.core.resolve.IvyNode> nodes, java.lang.String[] confs)